:root {
  --primary: #007746;
  --secondary: #00D980;
  --tertiary: #1F3041;
  --grey: #F8F8F8;
  --dark: #1B1B1B;
  --gradient: linear-gradient(242.99deg, #07AC61 -10.99%, #163938 100%);;
}

@font-face {
  font-family: "Kumbh Sans";
  src: url("https://stic.ch/assets/fonts/KumbhSans-Regular.ttf");
}

@font-face {
  font-family: "Kumbh Sans";
  src: url("https://stic.ch/assets/fonts/KumbhSans-Bold.ttf");
  font-weight: bold;
}

a {
  color: var(--primary);
  text-decoration: none;
}

a:hover {
  color: var(--secondary);
  text-decoration: none;
}

h1,
h2 {
  color: var(--tertiary);
  text-decoration: none;
}

body,
p,
div,
span,
a,
h1,
h2,
h3,
h4,
h5,
h6,
li
{
  font-family: 'Kumbh Sans', sans-serif;
}

body {
  background-color: var(--grey);
}
